/*--------- slider ---------*/
#slide { position:relative; overflow:hidden; width:920px; padding:30px 20px 0 40px; z-index:2;}

.slider { width:920px; height:235px; margin:0 auto; position:relative; z-index:2; }
.items { display:none;}

.pagination { display:none; }

.prev {position:absolute; top:112px; left:35px; display:block; width:48px; height:55px; background:url('../Images/prev.png') no-repeat 0 0; z-index:99}
.prev:hover {background-position:0 bottom;}
.next {position:absolute; top:112px; right:16px; display:block; width:48px; height:55px; background:url('../Images/next.png') no-repeat 0 bottom; z-index:99}
.next:hover {background-position:0 0;}

.banner{display:none;}